<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>Classwork ShowWeekDay</title>
</head>
<body>
      <header>
          <input id="MyDateSelector" type="date"/>
          <button id="ShowDayButton">Показать день недели</button>
      </header>
      <div id="result"></div>
      <script>
        const weekDay = ['воскресенье','понедельник','вторник','среда','четверг','пятница','суббота']
        const showDayButton = document.getElementById('ShowDayButton');
        const myDateSelector = document.getElementById('MyDateSelector');
        const result = document.getElementById('result');
        showDayButton.addEventListener('click', (e) => {
            e.preventDefault();
            const dateVal = new Date(myDateSelector.value);
            result.innerText = weekDay[dateVal.getDay()];
        });
          /*
            Создайте функцию, которая по клику на "показать день недели" возвращает день недели для выбранной даты с интута.
            День нужно возвратить в div#result в текстовом формате т.е понедельник, вторник, суббота и т.д
          */

      </script>
</body>
</html>
